Bug 1125293 - crash
Summary: crash
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: OpenShift Online
Classification: Red Hat
Component: Containers
Version: 2.x
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 2.x
Assignee: Rajat Chopra
QA Contact: libra bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-31 13:53 UTC by jussi.paakkunainen
Modified: 2017-05-31 18:22 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-31 18:22:11 UTC


Attachments (Terms of Use)
Pingability results (45.01 KB, image/png)
2014-07-31 13:53 UTC, jussi.paakkunainen
no flags Details

Description jussi.paakkunainen 2014-07-31 13:53:21 UTC
Created attachment 922936 [details]
Pingability results

Description of problem:
Was down for approximately an hour, did not act to SSH, status Unknown and wont restart. Later came back up as 503, requiring manual reastart. 

Other errors: I/O Error: SocketException: Connection reset

How reproducible:
~1-2 times per day.

Comment 1 jussi.paakkunainen 2014-07-31 17:16:10 UTC
act=ACK* typo

Comment 2 Dan McPherson 2015-06-12 01:50:18 UTC
Is this still an issue and are there any additional details?  Have you checked the application logs for relevant errors?

Comment 3 Eric Paris 2017-05-31 18:22:11 UTC
We apologize, however, we do not plan to address this report at this time. The majority of our active development is for the v3 version of OpenShift. If you would like for Red Hat to reconsider this decision, please reach out to your support representative. We are very sorry for any inconvenience this may cause.


Note You need to log in before you can comment on or make changes to this bug.